### Method

# PapersView JobLinks get_model

since: 3.6

#### Declaration [src]

    GListModel*
    pps_job_links_get_model (
      PpsJobLinks* job
    )

#### Description [src]

Get a `GListModel` loaded with the links.

Available since: 3.6

#### Return value

Type: A list model of `GObject`

A `GListModel` of `PpsOutlines` objects.

The returned data is owned by the instance.
The return value can be `NULL`.